<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <title>July 2023</title>
                <script src="js/jquery-latest.js"></script>

           <script type="text/javascript">
            function initMenu() {
                var block = $(".day");
                    block.addClass("clickable");
                    block.hover(function(){window.status = $(this)}, function(){window.status = ""});
                
                $('.open').hide();
                block.click(
                    function() {
                        $(this).parents('div:eq(0)').find('.open').slideToggle('fast');
                    }
                );}
            $(document).ready(function() {initMenu();});
           </script>
    </head>
    
    <body>
        <div id="calendar">
            <div id="calcontainer">
                <div id="calheader">
                    <h2>July 2023</h2>
                </div>
                <div id="daysweek">
                    <div class="dayweek"><p>Sunday</p></div>
                    <div class="dayweek"><p>Monday</p></div>
                    <div class="dayweek"><p>Tuesday</p></div>
                    <div class="dayweek"><p>Wednesday</p></div>
                    <div class="dayweek"><p>Thursday</p></div>
                    <div class="dayweek"><p>Friday</p></div>
                    <div class="dayweek brn"><p>Saturday</p></div>
                </div>
                <div id="daysmonth">
<!---------------------------------------- week 1 ---------------------------------------->
            <div class="week">
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day">
                    <div class="daybar"><p>1</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 2 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>2</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>3</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>4</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>5</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>6</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>7</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>8</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 3 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>9</p></div>
                        <div class="open">
                        <ul>
<!-- 2023070900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023070901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023070902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023070903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023070904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023070905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023070906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023070907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023070908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023070909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023070910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023070911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023070912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023070913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023070914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023070915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023070916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023070917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023070918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023070919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023070920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023070921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023070922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023070923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>10</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071000 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071001 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071002 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071003 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071004 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071005 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071006 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071007 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071008 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071009 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071010 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071011 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071012 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071013 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071014 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071015 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071016 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071017 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071018 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071019 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071020 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071021 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071022 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071023 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>11</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>12</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>13</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>14</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>15</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 4 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>16</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>17</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>18</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>19</p></div>
                        <div class="open">
                        <ul>
<!-- 2023071900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023071901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023071902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023071903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023071904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023071905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023071906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023071907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023071908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023071909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023071910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023071911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023071912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023071913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023071914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023071915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023071916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023071917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023071918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023071919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023071920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023071921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023071922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023071923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>20</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072000 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072001 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072002 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072003 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072004 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072005 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072006 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072007 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072008 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072009 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072010 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072011 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072012 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072013 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072014 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072015 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072016 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072017 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072018 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072019 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072020 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072021 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072022 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072023 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>21</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>22</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 5 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>23</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>24</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>25</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>26</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>27</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>28</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>29</p></div>
                        <div class="open">
                        <ul>
<!-- 2023072900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2023072901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2023072902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2023072903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2023072904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2023072905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2023072906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2023072907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2023072908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2023072909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2023072910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2023072911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2023072912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2023072913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2023072914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2023072915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2023072916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2023072917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2023072918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2023072919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2023072920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2023072921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2023072922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2023072923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>

                </div>
            </div>
        </div>
    </body>
</html>